<?php

namespace App\Livewire\Membership;

use Livewire\Component;

class Cancel extends Component
{
    public function render(): mixed
    {
        return view('livewire.membership.cancel');
    }
}
